# Variable sqlBinOp`Const`

sqlBinOp: (
name: string,
...args: any[],
) => { args: any[]; name: string; type: string }

#### Type Declaration

- - (name: string, ...args: any[]): { args: any[]; name: string; type: string }

  - #### Parameters

    - name: string
    - ...args: any[]

    #### Returns { args: any[]; name: string; type: string }

- Defined in packages/db-common/dist/internal.d.ts:72